.picture img {
      margin: 28px 0 0 0;
      width: 100%;
      height: 100%;
      font-family: BWHaasText,HaasText,helvetica,arial,sans-serif;
      font-size: 14px;
      line-height: 16px;
      margin: 0;
      color: #767676;
    }
.picture div {
      padding-top: 3px;
      font-family: BWHaasText,HaasText,helvetica,arial,sans-serif;
      font-size: 14px;
      line-height: 16px;
      margin: 0;
      color: #767676;
}
.twit {
    pointer-events: none;
    width: 50% !important;
    margin: 0 auto;
  }
@media all and (max-width: 800px) {
  .twit {
    width: 75% !important;
  }
}
#lede {
  background-color: #000;
  width: 100%;
  z-index: 0;
  height: 90vh;
  position: relative;
  overflow: hidden;
}
 #lede-image img{
    width: 100%;
    position: absolute;
    margin: -400px 0 0 0;
    top: 0px;
  }
#small-multiples-lobbying svg{
  overflow: hidden;
}
#rebased-graphic svg{
  overflow: hidden;
}
.article-title-container {
  bottom: 0px;
  position: absolute;
  z-index: 2;
  width: 100%;
/*  background-color: #000;*/
  padding-bottom: 40px;
}
#lede .article-title-container h1.article-title{
    max-width: 1160px;
    margin: 0 auto;
    width: 100%;
    text-shadow: 0 0 12px rgba(0,0,0,0.8);
    color: #fff !important;
  }
h1.article-title span {
  background-color: #000;
/*  display: block;*/
  padding: 3px 5px 3px 5px;
}

@media all and (max-width: 2300px) {
  #lede {
    height: 80vh;
  }
  #lede-image img{
    margin: -300px 0 0 0;
  }
}
@media all and (max-width: 1900px) {
  #lede {
    height: 70vh;
  }
  #lede-image img{
    margin: -300px 0 0 0;
  }
}
@media all and (max-width: 1700px) {
  #lede {
    height: 60vh;
  }
  #lede-image img{
    margin: -200px 0 0 0;
  }
}
@media all and (max-width: 1500px) {
  #lede {
    height: 55vh;
  }
  #lede-image img{
    margin: -150px 0 0 0;
  }
}
@media all and (max-width: 1036px) {
  #lede {
    height: 50vh;
  }
  #lede-image img{
    margin: -100px 0 0 0;
  }
}
@media all and (max-width: 815px) {
  #lede {
    height: 40vh;
  }
  #lede-image img{
    margin: -100px 0 0 0;
  }
}
@media all and (max-width: 750px) {
  #lede {
    height: 40vh;
  }
  #lede-image img{
    margin: -100px 0 0 0;
  }
}
@media all and (max-width: 550px) {
  #lede {
    height: 45vh;
  }
  #lede-image img{
    margin: -50px 0 0 0;
  }
}
@media all and (max-width: 450px) {
  #lede {
    height: 40vh;
  }
  #lede-image img{
    margin: -50px 0 0 0;
  }
  .article-title-container {
    padding-bottom: 30px;
  }
}
@media all and (max-width: 400px) {
  #lede {
    height: 55vh;
  }
  #lede-image img{
    margin: -50px 0 0 0;
  }
  .article-title-container {
    padding-bottom: 20px;
  }
}
@media all and (max-width: 350px) {
  #lede {
    height:55vh;
  }
  #lede-image img{
    margin: -50px 0 0 0;
  }
  .article-title-container {
    padding-bottom: 10px;
  }
}

.y-axis path, line {
  fill: none;
  stroke: none;
}
.y-axis line {
  stroke: #CCCCCC;
  width: 30px;
}
.x-axis path, line {
  fill: none;
  stroke-width: 1.0px;
  stroke: #000;
}

.voronoi-lines {
  fill: none;
  stroke: #999;
  stroke-linejoin: round;
  stroke-linecap: round;
  stroke-width: 1.5px;
}
.voronoi-hover {
  stroke: #000;
}
.amazonLabel {
  font-size: 20px;
  fill: #5c42ab;
}
.focus text {
  text-anchor: middle;
  font-family: BWHaasText,HaasText,helvetica,arial,sans-serif;
  font-size: 14px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  text-shadow: 1px 1px 0 #fff;
  text-shadow: -1px 1px 0 #fff;
  text-shadow: -1px -1px 0 #fff;
  text-shadow: 1px -1px 0 #fff;
}
.voronoi path {
  fill: none;
  pointer-events: all;
}
.axis {
	font-size: 14px;
  line-height: 16px;
	text {
		fill: #000;
    font-family: BWHaasText,HaasText,helvetica,arial,sans-serif;
	}
}
.small-multiple-label-text {
  font-family: BWHaasText-75Bold,HaasText,helvetica,arial,sans-serif;
  font-size: 14px;
  line-height: 16px;
}
.hundred-line {
  stroke-width: 2px;
  stroke-linecap: round;
}
.hundred-marker {
  fill: #000;
}
/*.small-graph {
  width: 30%;
}*/

#small-multiples-lobbying {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  font-family: 'BWHaasText', 'Helvetica', Arial, sans-serif;
  flex-wrap: wrap;
  }

.small-graph {
      width: 30%;
  }

@media all and (max-width: 775px) {
  .small-graph {
    flex-flow: column wrap;
    width: 100%;
  }
}

/*div.tooltip { 
    position: absolute;     
    text-align: center;     
    width: 60px;          
    height: 60px;         
    padding: 2px;       
    font: 12px sans-serif;    
    background: lightsteelblue; 
    border: 0px;    
    border-radius: 8px;     
    pointer-events: none;     
}*/

.svg-inject {
    svg {
      display: block;
      margin: auto;
    }
    .parcel {
      transition: opacity 200ms ease-in-out;
    }
      polygon {
        transition: opacity 200ms ease-in-out;
      }
    }
    .tiny {
      display: none;
    }
    .mobile {
      display: none;
    }
    .desktop-small {
      display: none;
    }
    .desktop {
      display: block;
    }

    @media all and (max-width: 700px) {

    .tiny {
      display: none;
    }
    .mobile {
      display: none;
    }
    .desktop-small {
      display: block;
    }
    .desktop {
      display: none;
    }
  }

    @media all and (max-width: 500px) {
    .tiny {
      display: none;
    }
    .mobile {
      display: block;
    }
    .desktop-small {
      display: none;
    }
    .desktop {
      display: none;
    }
  }

    @media all and (max-width: 440px) {
    .tiny {
      display: block;
    }
    .mobile {
      display: none;
    }
    .desktop-small {
      display: none;
    }
    .desktop {
      display: none;
    }
  }




/*  +below(760px)
    .tiny
      display none
    .mobile
      display block
    .article
      display none
    .desktop
      display none

  +below(440px)
    .tiny
      display block
    .mobile
      display none
    .article
      display none
    .desktop
      display none*/

  .tooltip {
    font-size: 14px;
    font-family: 'BWHaasText', 'Helvetica', Arial, sans-serif;
    font-weight: normal;
    line-height: remify(18px);
    color: #000;
    opacity: 1;
    position: fixed;
    padding: 10px;
    background: #fff;
    pointer-events: none;
    transition opacity: .2s ease-in-out;
    max-width: 300px;
    border: 1px solid black;
  }
  .tooltip span {
    font-weight: bold;
  }

  .tooltip-hidden {
    opacity: 0;
  }

  /*.parcel:hover {
    opacity: 0 !important;
  }*/

  .parcel:hover circle {
      fill: black !important;
  }

  .parcel:hover path[id*='solid'] {
      opacity: 1 !important;
      fill: black;
  }

.issueName {
  cursor: default;
}

.issues-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 25px;
  height: 900px;
  overflow: auto;
}
@media all and (max-width: 1120px) {
  .issues-container {
     height: 1100px;
  }
}
/*@media all and (max-width: 960px) {
  .issues-container {
     height: 1800px;
  }
}*/
@media all and (max-width: 830px) {
  .issues-container {
     height: 1600px;
  }
}
@media all and (max-width: 620px) {
  .issues-container {
     height: 1800px;
  }
}
@media all and (max-width: 500px) {
  .issues-container {
     height: 2500px;
  }
}
@media all and (max-width: 420px) {
  .issues-container {
     height: 3000px;
  }
}
/*@media all and (max-width: 738px) {
  .issues-container {
    justify-content: space-around;
  }
}*/

.code-container {
  width: 16%;
  border: 1px solid #D5D7D9;
  padding: 15px;
  margin-top: 25px;
}

@media all and (max-width: 1120px) {
  .code-container {
    width: 19%;
    padding: 10px;
  }
}

@media all and (max-width: 830px) {
  .code-container {
    width: 24%;
    padding: 10px;
  }
}

@media all and (max-width: 640px) {
  .code-container {
    width: 26%;
    padding: 8px;
  }
}

@media all and (max-width: 500px) {
  .code-container {
    width: 40%;
    padding: 8px;
  }
}

.code-hed {
  font-family: BWHaasText-75Bold,HaasText,helvetica,arial,sans-serif;
  margin-bottom: 5px;
  font-size: 16px;
}

.specific-issues {
  font-size: 14px;
  line-height: 16px;
}

.hover-line {
      stroke-width: 9px;
      stroke: #000;
    }
.hover-text {
      font-weight: bold;
    }
.name {
  fill: #000;
  text-anchor: start;
  font-size: 14px;
}
.tooltipIsh text {
  text-anchor: middle;
  font-family: BWHaasText,HaasText,helvetica,arial,sans-serif;
  font-size: 14px;
  }

@media only screen and (max-width: 886px){
  .dvz-content .ai2html-width {
      margin-left: 4%;
  }
}
/*div.tooltip {   
  position: absolute;  
  background-color: white;
  border: 1px solid #ccc;
  box-shadow: 0 2px 2px #ccc;
  color: black;       
  text-align: center;
  font-weight: bold;
  font-family: BWHaasText, Helvetica, sans-serif;       
  width: 150px;                  
  height: 50px;                 
  padding: 2px;             
  font-size: remify(14px);
  line-height: 16px;         
  pointer-events: none; 
  z-index: 9999; 
  display: none;
  padding: 5px;
  transform: translate(-50%, -110%);
     &:after,
    &:before {
      position: absolute;
      bottom: 0;
      left: 50%;
      content: ' ';
      display: inline-block;
      width: 0;
      background-color: transparent;
      height: 0;
      transform: translate(-50%, 100%);
      border-left: 7px solid transparent;
      border-right: 7px solid transparent;
      border-top: 7px solid #fff;
    }
    &:before {
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      border-top: 8px solid #ccc;   
    }
} */

/*  #small-multiples-lobbying {
    height: 200px;
    margin: 14px auto;
    display: flex;
    flex-flow: row;
    justify-content space-between
    align-items stretch //center flex-end 
    font-family 'BWHaasText', 'Helvetica', Arial, sans-serif
    flex-wrap wrap
      clear both

    }
    
    .small-graph {
        width: 100 px;
      }